Subject: [OPSAWG] request slot for 10 minutes

From: Eliot Lear <[email-masked]>
Date: Wed, 31 Jan 2018 21:36:28 +0100

Dear OPSAWG chairs,

Can I please have 10 minutes to talk about- AfterMUD, or those next
MUDdy steps, or the like?

Abstract as follows:

We anticipate the IETF LC to have completed on the base MUD draft.  We
have other work that we may wish to look to, in terms of next steps.  As
we have seen during last call, some have called for what amount to QoS
profiles.  Others have discussed leveraging the MUD file for other
informational elements.  I propose to start a discussion on both; others
are encouraged to share their thoughts.

Thanks,

Eliot